From: [email-masked]
Date: Mon, 18 Aug 2003 12:51:52 -0400 (EDT)

[129.42.208.172])
	by lists.tislabs.com (8.9.1/8.9.1) with ESMTP id RAA25691
	Sat, 16 Aug 2003 17:57:08 -0400 (EDT)
From: [email-masked]
To: [email-masked]
Subject: draft-ietf-ipsec-ikev2-10.txt
MIME-Version: 1.0
X-Mailer: Lotus Notes Build V602_05062003 May 06, 2003
Message-ID: 
<[email-masked]>
Date: Sat, 16 Aug 2003 17:36:21 -0400
X-MIMETrack: Serialize by Router on Ace/Iris(Release 6.0.2CF2|July 
23, 2003) at 08/16/2003
  06:05:13 PM,
	Serialize complete at 08/16/2003 06:05:13 PM
Content-Type: multipart/alternative; boundary="=_alternative 
007643D285256D84_="
Sender: [email-masked]
Precedence: bulk

This is a multipart message in MIME format.
--=_alternative 007643D285256D84_=
Content-Type: text/plain; charset="US-ASCII"

After a phone call with Barbara and Ted, I submitted another update to
IKEv2. This one has no technical changes. The only editorial change is a
warning in security considerations against use of non-key-generating EAP
methods. I fixed some typos reported in the last few days, and made some
boilerplate changes in accordance with ID-Nits.

         --Charlie
--=_alternative 007643D285256D84_=
Content-Type: text/html; charset="US-ASCII"

<br><font size=2 face="sans-serif">After a phone call with Barbara and
Ted, I submitted another update to IKEv2. This one has no technical changes.
The only editorial change is a warning in security considerations against
use of non-key-generating EAP methods. I fixed some typos reported in the
last few days, and made some boilerplate changes in accordance with 
ID-Nits.</font>
<br>
<br><font size=2 face="sans-serif">&nbsp; &nbsp; &nbsp; &nbsp; --Charlie</font>
--=_alternative 007643D285256D84_=--